### Method

# Gtk TreeStore move_after

#### Declaration [src]

    void
    gtk_tree_store_move_after (
      GtkTreeStore* tree_store,
      GtkTreeIter* iter,
      GtkTreeIter* position
    )

#### Description [src]

Moves `iter` in `tree_store` to the position after `position`. `iter` and `position` should be in the same level. Note that this function only works with unsorted stores. If `position` is `NULL`, `iter` will be moved to the start of the level.

#### Parameters

`iter` | `GtkTreeIter`
| A `GtkTreeIter`.
| The data is owned by the caller of the function.
`position` | `GtkTreeIter`
| A `GtkTreeIter`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.